.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
width: 25px !important;
}
.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
}.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
@media screen and (min-width: 960px) {
    footer.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}.lfr-layout-structure-item-ed603fab-af6f-128c-96c7-fdbd72aa79a5 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f285b0a3-527e-3efd-1abd-7237db97f809 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a8cc5b10-4f0a-5910-e123-4889414a156b {
width: 25px !important;
}
.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: 2rem !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2399958b-4fd4-da93-6295-39b3b59224a7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (min-width: 992px) {
  .footerSocialOnly {
    display: none;
  }
  .completeFooter {
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .footerSocialOnly {
    display: block;
  }
  .completeFooter {
    display: none;
  }
}.lfr-layout-structure-item-117b3c0e-8264-6840-263c-0f7d75adf5d5 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-117b3c0e-8264-6840-263c-0f7d75adf5d5 input {
padding: 12px 20px !important;
    border-radius: 5px  !important;
width: 100% !important;
    border: 1px solid #17b0d9 ;
    color: #0e718a;
    font-weight: bold;    
box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .1) ;
margin-top: 3%;
height: auto;
font-size: 16px;
}


.lfr-layout-structure-item-117b3c0e-8264-6840-263c-0f7d75adf5d5{
    font-size: 16px;
}
.lfr-layout-structure-item-117b3c0e-8264-6840-263c-0f7d75adf5d5 button{
    background-color: #17b0d9;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 28px;
    padding: 10px 15px;
    text-decoration: none;
    box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .3);
    transition: .3s ease;    
color: #fff;
}

.lfr-layout-structure-item-117b3c0e-8264-6840-263c-0f7d75adf5d5  text-3 { font-size: 1.5rem;}.lfr-layout-structure-item-5fbe178a-1f90-7d0c-e1fb-33817d702b81 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ef157a24-89dd-80d4-9de3-c07971cae0d9 a{
}
.lfr-layout-structure-item-f1474086-5cd7-9942-72a5-cc5445444510 {
font-size: var(--font-size-sm) !important;
width: 25px !important;
}
.lfr-layout-structure-item-8deecaf8-60cd-47c6-7759-042360e8b19f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-fec657cc-f05a-30f7-6b3a-76a565ce074b {
max-width: 200px !important;
overflow: visible !important;
text-align: center !important;
}
.socialLinks {
text-align: center
}.lfr-layout-structure-item-43537165-ac2a-14cc-ef88-30f4c5af4bd4 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e3009804-c7df-5c56-5957-13b5cb98bdcf {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a52409f-8717-f812-038a-565d4ccbdaaa {
width: 25px !important;
}
.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 a{
white-space: normal;
  word-wrap: normal; 
  overflow-wrap: break-word;
  text-align: left;
  max-width: 100%;
}.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
text-align: right !important;
}
.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
}.lfr-layout-structure-item-7ff92839-5ca7-96f1-606c-2ebb304e2e99 {
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
}
.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
overflow: visible !important;
}
}